Jump to content
Sign in to follow this  
Vlad123

Graphis Required!

Recommended Posts

Hello! I would tell you that there are many people who do not have a computer with 3D graphics and therefore can not play! I can play but not having a 3D graphics the game is very slow! I would ask if you can use a 3D graphics like that of "Imperium: The Punic Wars" Go to many people and requires much less work than graphics! I recommend you do so now that the game is in beta! or to the packages that make the game with this graphic! I would like to play as soon as possible to this wonderful game! PS: I do not see the characters well: I only see the puppets that walk!

I'm a Italian player and use Google traductor!

Share this post


Link to post
Share on other sites

Well, we'd have to create a completely new game, new content, a new game engine, for that to happen, so it's not going to happen. Most modern computers should be able to run the game though, especially if you remember that it's not finished yet so fewer people will have old enough computers not to be able to run the game. It's still sad if not everyone can run the game of course, but while we intend to try and make the game run on as many computers as possible there will be a limit. A graphics card with 3D support is definitely required, and unless we'd start a new project that would not be possible to change.

Share this post


Link to post
Share on other sites

my parents do not want me to buy a new card that has the 3D! I do not think that you get the graphics for a change! It's not that I do not see anything is that it is very slow! The game is beautiful! But I'm sure that if you change the graphics will be much lower cost!

Share this post


Link to post
Share on other sites

Hi Vlad, welcome to the forums.

Please try changing the game's graphics settings and let us know if that helps. Here are some instructions:

http://trac.wildfire...Manual_Settings

how? can you explain it step by step? I read but I did not understand very well! I have to change the game code?

edit:has become slightly more speed.But very slightly

Edited by Vlad123

Share this post


Link to post
Share on other sites

When i installed the game it didn't even let me run it saying i must update my nvidia drivers. I had 260.19.21 and after installing 260.19.44 the game started! Maybe you need up-to-date drivers for your graphics card.

Edited by Davarish

Share this post


Link to post
Share on other sites

Hey Vlad! Tell us what OS you use. Linux or Windows. Also tell us what kind of graphics card you use. Nvidia or ATI? And then tell us what is the driver's version. Then we may help you. If you can't tell us by your own ask your unkle to help you finding out

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...